MUSEEKD(1)

NAME

Museekd - C++ Daemon/Client for Soulseek

SYNOPSIS
museek [-c <filename>] [--config <filename>] [-V] [--version] [-h] [--help]

DESCRIPTION

Museekd is a headless client (daemon) for the Soulseek P2P network and for Soulfind Servers. It is configured with musetup and can be controlled with variety of interfaces and GUIs, such as Museeq and Mucous. It handles any chatting, transferring files, searching, managing of users or browsing of shares requested by the various interfaces or GUIs.

Before running, you will need a configure it with musetup(1).

OPTIONS

Museekd accepts the following options:

-c <filename>, --config <filename>
    Use a different config file.

-V, --version
    Display Version and exit.

-h, --help
    Display Help and exit.

EXAMPLE

To run this program the standard way type:

museekd

Alternativly you use a different config file with:

museekd --config config.xml

FILES

~/.museekd/config.xml
    The default location for the museekd config file.

AUTHORS

Hyriand <hyriand@thegraveyard.org>

daelstorm <daelstorm@gmail.com>

SEE ALSO

mucous(1) mulog(1) murmur(1) muscan(1) muscand(1) museekcontrol(1) museeq(1) musetup(1) musetup-gtk(1)